Ticket #44030

Ruledit: Enabler tab Type-button is initially empty

Open Date: 2022-03-05 06:18 Last Update: 2022-03-21 20:46

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Ruledit enablers -tab Type -button should read "None" (marked for translation) initially, when no enabler has been selected.

Ticket History (3/4 Histories)

2022-03-05 06:18 Updated by: cazfi
  • New Ticket "Ruledit: Enabler tab Type-button is initially empty" created
2022-03-12 02:45 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.1 (closed)
Comment

Also repair -button was missing initial text.

2022-03-21 20:46 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login